# *****************************
news.netcraft.com

	By using "thttpd" one can have their own "web Server" as one of the number of "web-facing computers." These are the numbers for the whole World! It is totally amazing that there are so few "web-facing computers"! Using your own web server computer directly connected to the internet, one does not have to worry about being banned by some big corporation! For pennies, your site can reach the whole world! This is the new "printing press" for the people of the world! With Raspberry Pi's using only 7 - 10 watts of power or less, one does not have to consider how much their electric bill will be, as when computers used several hundred watts of power, day in and day out. Power to the people of the WORLD!


# Https://news.netcraft.com - January 2018 Web Server Survey - 19th January, 2018

In the January 2018 survey we received responses from 1,805,260,010 sites across 213,053,157 unique domain names and 7,228,005 web-facing computers. This reflects a gain of 214,000 computers, but only 183,000 domains. Overall hostname growth was 71 million, although the number of active sites fell slightly, by 311,000.


# Https://news.netcraft.com - February 2018 Web Server Survey - 13th February, 2018

In the February 2018 survey we received responses from 1,838,596,056 sites across 214,036,874 unique domain names and 7,290,968 web-facing computers. This reflects a gain of 63,000 computers, and nearly a million additional domains. Overall hostname growth was 33 million, and the number of active sites grew by 9.3 million.


# Https://news.netcraft.com - March 2018 Web Server Survey - 27th March, 2018

In the March 2018 survey we received responses from 1,770,411,187 sites across 214,774,438 unique domain names and 7,333,606 web-facing computers. This reflects a gain of 43,000 computers, and 738,000 additional domains. The total number of hostnames fell by 68.2 million, and the number of active sites fell by 3.4 million.


# Https://news.netcraft.com - April 2018 Web Server Survey - 26th April, 2018

In the April 2018 survey we received responses from 1,783,239,123 sites across 214,513,048 unique domain names and 7,387,066 web-facing computers. This reflects a gain of 12.8 million sites and 53,500 computers, but a loss of 261,000 domains.


# Https://news.netcraft.com - May 2018 Web Server Survey - 29th May, 2018

In the May 2018 survey we received responses from 1,584,940,345 sites, 217,875,435 unique domains, and 7,452,628 web-facing computers. This reflects a loss of 198 million sites, but a gain of 3.36 million domains and 65,600 web-facing computers.


# Https://news.netcraft.com - June 2018 Web Server Survey - 13th June, 2018

In the June 2018 survey we received responses from 1,630,322,579 sites, 217,776,658 unique domains, and 7,614,764 web-facing computers. This reflects a gain of 45 million sites and 162,000 web-facing computers, but a loss of 98,800 domains.


# Https://news.netcraft.com - July 2018 Web Server Survey = 19th July, 2018

In the July 2018 survey we received responses from 1,663,673,364 sites, 220,573,018 unique domains, and 7,734,417 web-facing computers. This reflects a gain of 33.4 million sites, 2.80 million domains, and 120k web-facing computers.


# Https://news.netcraft.com - August 2018 Web Server Survey - 24th August, 2018

In the August 2018 survey we received responses from 1,661,467,123 sites, 221,524,704 unique domains, and 7,758,309 web-facing computers. This reflects a loss of 2.21 million sites, but a gain of 952k domains and 23.9k web-facing computers.


# Https://news.netcraft.com - September 2018 Web Server Survey - 24th September, 2018

In the September 2018 survey we received responses from 1,642,339,233 sites, 222,628,534 unique domains, and 7,785,976 web-facing computers. This reflects gains of 1.1 million unique domains and 28,000 web-facing computers, but a loss of 19 million sites. 


# Https://news.netcraft.com - October 2018 Web Server Survey - 29th October, 2018

In the October 2018 survey we received responses from 1,673,535,333 sites, 225,042,277 unique domains, and 7,927,795 web-facing computers. This reflects a gain of 31 million sites, 2.4 million domains and 142 thousand web-facing computers.


# Https://news.netcraft.com - November 2018 Web Server Survey - 26th November, 2018

In the November 2018 survey we received responses from 1,652,185,816 sites, 226,752,928 unique domains, and 8,048,899 web-facing computers. This reflects a loss of 21.3 million sites, but a gain of 1.7 million domains and 121 thousand web-facing computers.


# Https://news.netcraft.com - December 2018 Web Server Survey - 17th December, 2018

In the December 2018 survey we received responses from 1,656,556,205 sites, 227,839,033 unique domains, and 8,147,795 web-facing computers. This reflects a gain of 4.37 million sites, 1.09 million domains, and 98.9k web-facing computers.


# Https://news.netcraft.com - January 2019 Web Server Survey - 24th January, 2019

In the January 2019 survey we received responses from 1,518,207,412 sites, 228,607,903 unique domains, and 8,209,715 web-facing computers. This reflects a loss of 138 million sites, and gains of 768.9k domains, and 61.9k web-facing computers.


# Https://news.netcraft.com -February 2019 Web Server Survey - 28th February, 2019

In the February 2019 survey we received responses from 1,477,803,927 sites, 229,586,773 unique domains, and 8,366,753 web-facing computers. This reflects a loss of 40.4 million sites, and gains of 979k domains, and 157k web-facing computers. 


# Https://news.netcraft.com - March 2019 Web Server Survey - 28th March, 2019

In the March 2019 survey we received responses from 1,462,021,378 sites, 232,162,099 unique domains, and 8,526,624 web-facing computers. This reflects a loss of 15.8 million sites, but a gain of 2.57 million domains and 160k web-facing computers.


# Https://news.netcraft.com - April 2019 Web Server Survey - 22nd April, 2019

In the April 2019 survey we received responses from 1,445,266,139 sites across 233,886,577 unique domain names and 8,613,630 web-facing computers. This reflects a loss of 16.8 million sites, but a gain of 1.72 million domains and 87,000 computers.


# Https://news.netcraft.com - May 2019 Web Server Survey - 10th May, 2019

In the May 2019 survey we received responses from 1,326,664,693 sites across 235,011,143 unique domain names and 8,726,985 web-facing computers. Although this reflects a gain of 1.12 million domains and 113,000 computers, there has been a loss of 119 million sites.


# Https://news.netcraft.com - June 2019 Web Server Survey - 17th June, 2019

In the June 2019 survey we received responses from 1,333,421,275 sites across 236,991,999 unique domain names and 8,840,331 web-facing computers. This reflects gains of 6.76 million sites, 1.98 million domains, and 113,000 computers.


# Https://news.netcraft.com - July 2019 Web Server Survey - 26th July, 2019

In the July 2019 survey we received responses from 1,395,897,118 sites across 238,145,990 unique domain names and 8,938,144 web-facing computers. This reflects gains of 62.5 million sites, 1.15 million domains, and 98,000 computers.


# Https://news.netcraft.com - August 2019 Web Server Survey - 15th August, 2019

In the August 2019 survey we received responses from 1,271,920,923 sites across 239,441,736 unique domain names and 8,948,887 web-facing computers. This reflects a large loss of 124 million sites, but a gain of 1.30 million domains and 10,700 computers.


# Https://news.netcraft.com - September 2019 Web Server Survey - 27th September, 2019

In the September 2019 survey we received responses from 1,291,178,101 sites across 241,131,705 unique domain names and 9,068,313 web-facing computers. This reflects a gain of 19 million sites, 1.69 million domains and 119,000 computers.


# Https://news.netcraft.com - October 2019 Web Server Survey - 24th October, 2019

In the October 2019 survey we received responses from 1,300,884,420 sites across 241,553,033 unique domain names and 9,045,029 web-facing computers. This reflects a gain of 9.71 million sites, 421,000 domains and a loss of 23,000 computers.


# Https://news.netcraft.com - November 2019 Web Server Survey - 27th November, 2019

In the November 2019 survey we received responses from 1,308,343,327 sites across 243,734,379 unique domain names and 9,274,744 web-facing computers. This reflects a gain of 7.46 million sites, 2.18 million domains and 230,000 computers.


# Https://news.netcraft.com - December 2019 Web Server Survey - 10th December, 2019

In the December 2019 survey we received responses from 1,268,289,402 sites across 243,753,534 unique domain names and 9,430,985 web-facing computers. This reflects a loss of 40.1 million sites, but a gain of 19,200 domains and 156,000 computers. 


# Https://news.netcraft.com - January 2020 Web Server Survey - 21st January, 2020

In the January 2020 survey we received responses from 1,295,973,827 sites across 249,618,033 unique domain names and 9,576,845 web-facing computers. This reflects a gain of 27.7 million sites, 5.86 million domains, and 146,000 computers.


# Https://news.netcraft.com - February 2020 Web Server Survey - 20th February, 2020

In the February 2020 survey we received responses from 1,260,909,305 sites across 254,192,929 unique domains and 9,564,965 web-facing computers. This reflects a loss of 35.1 million sites and 11,900 computers, but a gain of 4.57 million domains.


# Https://news.netcraft.com - March 2020 Web Server Survey - 20th March, 2020

In the March 2020 survey we received responses from 1,263,025,546 sites across 257,194,796 unique domains and 9,659,223 web-facing computers. This reflects a gain of 94,300 computers, 2.12 million sites and 3.00 million domains.


# Https://news.netcraft.com - April 2020 Web Server Survey - 8th April, 2020

In the April 2020 survey we received responses from 1,246,121,153 sites across 260,089,947 unique domains and 9,669,267 web-facing computers. This reflects a gain of 10,000 computers and 2.90 million domains, but a loss of 16.9 million sites.


# Https://news.netcraft.com - May 2020 Web Server Survey - 26th May, 2020

In the May 2020 survey we received responses from 1,238,024,212 sites across 261,192,350 unique domains and 9,892,834 web-facing computers. This reflects a gain of 224,000 computers and 1.10 million domains, but a loss of 8.10 million sites.


# Https://news.netcraft.com - June 2020 Web Server Survey - 25th June, 2020

In the June 2020 survey we received responses from 1,224,760,416 sites across 262,406,750 unique domains and 10,042,047 web-facing computers. This reflects a gain of 1.21 million domains and 149,000 computers, but a loss of 13.3 million sites.


# Https://news.netcraft.com - July 2020 Web Server Survey - 27th July, 2020

In the July 2020 survey we received responses from 1,234,228,567 sites across 260,658,118 unique domains and 10,221,919 web-facing computers. This represents a gain of 9.47 million sites and 180,000 computers, but a loss of 1.75 million domains.


# Https://news.netcraft.com - August 2020 Web Server Survey - 26th August, 2020

In the August 2020 survey we received responses from 1,230,576,586 sites across 261,821,287 unique domains and 10,349,486 web-facing computers. This represents a loss of 3.65 million sites, but a gain of 1.16 million domains and 128,000 computers.


# Https://news.netcraft.com - September 2020 Web Server Survey - 23rd September, 2020

In the September 2020 survey we received responses from 1,196,298,727 sites, across 264,284,761 unique domains and 10,338,585 web-facing computers. Compared with last month, this is a loss of 34,277,859 sites and 10,901 web-facing computers, but a gain of 2,463,474 unique domains.


# Https://news.netcraft.com - October 2020 Web Server Survey - 21st October, 2020

In the October 2020 survey we received responses from 1,205,797,275 sites across 264,098,084 unique domains and 10,449,223 web-facing computers. This reflects a gain of 9.50 million hostnames and 111,000 computers, but a loss of 187,000 domains.


# Https://news.netcraft.com - November 2020 Web Server Survey - 30th November, 2020

In the November 2020 survey we received responses from 1,229,948,224 sites across 263,787,870 unique domains and 10,564,577 web-facing computers. This reflects a gain of 24.2 million sites and 115,000 computers, but a loss of 310,000 domains.


# Https://news.netcraft.com - December 2020 Web Server Survey - 22nd December, 2020

In the December 2020 survey we received responses from 1,228,111,563 sites across 263,413,876 unique domains and 10,553,965 web-facing computers. The reflects a loss of 1.84 million sites, 374,000 domains, and 10,600 computers.


# Https://news.netcraft.com - January 2021 Web Server Survey - 28th January, 2021

In the January 2021 survey we received responses from 1,197,982,359 sites across 262,949,225 unique domains and 10,649,817 web-facing computers. This reflects a gain of 95,900 computers, but a loss of 30.13 million sites and 465,000 domains.


# Https://news.netcraft.com - February 2021 Web Server Survey - 26th February, 2021

In the February 2021 survey we received responses from 1,204,252,411 sites across 263,042,054 unique domains and 10,766,606 web-facing computers. This reflects a gain of 6,270,052 sites, 92,829 domains, and 116,789 computers.


# Https://news.netcraft.com - March 2021 Web Server Survey - 29th March, 2021

In the March 2021 survey we received responses from 1,187,527,949 sites across 263,355,616 unique domains and 10,847,682 web-facing computers. This reflects a loss of 16,724,462 sites, but a gain of 313,561 domains and 81,076 computers.


# Https://news.netcraft.com - April 2021 Web Server Survey - 30th April, 2021

In the April 2021 survey we received responses from 1,212,139,815 sites across 264,469,666 unique domains and 10,939,637 web facing computers. This is an increase of 24,611,866 sites, 1,114,050 domains and 91,955 computers.


# Https://news.netcraft.com - May 2021 Web Server Survey - 31st May, 2021

In the May 2021 survey we received responses from 1,218,423,991 sites across 259,596,021 unique domains and 11,051,830 web-facing computers. This reflects a gain of 6.28 million sites and 112,000 computers, but a loss of 4.87 million domains.


# Https://news.netcraft.com - June 2021 Web Server Survey - 29th June, 2021

In the June 2021 survey we received responses from 1,213,277,377 sites across 260,108,646 unique domains and 11,098,973 web-facing computers. This reflects a loss of 5.15 million sites, but a gain of 513,000 domains and 47,100 web-facing computers.


# Https://news.netcraft.com - July 2021 Web Server Survey - 26th July, 2021

In the July 2021 survey we received responses from 1,216,435,462 sites across 262,098,666 unique domains and 11,260,130 web-facing computers. This reflects a gain of 3.16 million sites, 1.99 million domains, and 161,000 computers.


August 2021 Web Server Survey - 25th August, 2021

# In the August 2021 survey we received responses from 1,211,444,849 sites across 263,733,974 unique domains and 11,327,711 web-facing computers. This reflects a loss of 4.99 million sites, but a gain of 1.64 million domains and 67,600 computers.


# Https://news.netcraft.com - September 2021 Web Server Survey - 29th September, 2021

In the September 2021 survey we received responses from 1,188,038,392 sites across 264,360,621 unique domains and 11,368,033 web-facing computers. This reflects a loss of 23.4 million sites, but a gain of 627,000 domains and 40,300 computers.


# Https://news.netcraft.com - October 2021 Web Server Survey - 15th October, 2021

In the October 2021 survey we received responses from 1,179,448,021 sites across 265,426,928 unique domains and 11,388,826 web-facing computers. This reflects a loss of 8.59 million sites, but a gain of 1.07 million domains and 20,800 computers.


# Https://news.netcraft.com - November 2021 Web Server Survey - 23rd November, 2021

In the November 2021 survey we received responses from 1,175,392,792 sites across 267,027,794 unique domains and 11,525,855 web-facing computers. This reflects a loss of 4.06 million sites, but a gain of 1.60 million domains and 137,000 computers.


# Https://news.netcraft.com - December 2021 Web Server Survey - 22nd December, 2021

In the December 2021 survey we received responses from 1,168,864,866 sites across 268,328,184 unique domains and 11,669,818 web-facing computers. This represents a loss of 6.53 million sites, but a gain of 1.30 million domains and 144,000 computers.


# Https://news.netcraft.com - January 2022 Web Server Survey - 17th January, 2022

In the January 2022 survey we received responses from 1,167,715,133 sites across 269,835,071 unique domains and 11,700,892 web-facing computers. This reflects a loss of 1.15 million sites, but a gain of 1.51 million domains and 31,100 computers.


# Https://news.netcraft.com - February 2022 Web Server Survey - 28th February, 2022

# In the February 2022 survey we received responses from 1,173,621,471 sites across 271,199,972 unique domains and 11,774,714 web-facing computers. This reflects a gain of 5.91 million sites, 1.36 million domains and 73,800 computers.


# Https://news.netcraft.com - March 2022 Web Server Survey - 29th March, 2022

In the March 2022 survey we received responses from 1,169,621,187 sites across 272,177,331 unique domains and 11,877,217 web-facing computers. This reflects a loss of 4.00 million sites, but a gain of 977,000 domains and 103,000 web facing computers.


# Https://news.netcraft.com - April 2022 Web Server Survey - 27th April, 2022

In the April 2022 survey we received responses from 1,160,964,134 sites across 271,960,629 unique domains and 11,974,636 web-facing computers. This reflects a loss of 8.66 million sites and 217,000 domains, but a gain of 97,400 computers.


# Https://news.netcraft.com - May 2022 Web Server Survey - 30th May, 2022

In the May 2022 survey we received responses from 1,155,729,496 sites across 273,593,762 unique domains and 12,069,814 web-facing computers. This reflects a loss of 5.23 million sites but a gain of 1.63 million domains and 95,200 computers.


# Https://news.netcraft.com - June 2022 Web Server Survey - 30th June, 2022

In the June 2022 survey we received responses from 1,146,976,964 sites across 273,010,403 unique domains and 12,224,786 web-facing computers. This reflects a loss of 8.75 million sites and 583,000 domains, but a gain of 155,000 computers.


# Https://news.netcraft.com - July 2022 Web Server Survey - 28th July, 2022

In the July 2022 survey we received responses from 1,139,467,659 sites across 271,728,559 unique domains and 12,341,172 web-facing computers. This reflects a loss of 7.5 million sites and 1.3 million domains, but a gain of 116,386 computers.


# Https://news.netcraft.com - August 2022 Web Server Survey - 26th August, 2022

In the August 2022 survey we received responses from 1,135,075,578 sites across 271,740,771 unique domains and 12,365,527 web-facing computers. This reflects a loss of 4.4 million sites, but a gain of 12,212 domains and 24,355 computers.


# Https://news.netcraft.com - September 2022 Web Server Survey - 22nd September, 2022

In the September 2022 survey we received responses from 1,129,251,133 sites across 271,625,260 unique domains, and 12,252,171 web-facing computers. This month all three metrics have decreased since August, with a loss of 5.82 million sites, 115,512 unique domains and 113,356 web-facing computers.


# Https://news.netcraft.com - October 2022 Web Server Survey - 18th October, 2022

In the October 2022 survey we received responses from 1,130,378,382 sites across 271,883,623 unique domains, and 12,299,940 web-facing computers. This reflects a gain of 1.13 million sites, 258,363 unique domains, and 47,769 web-facing computers.


# Https://news.netcraft.com - November 2022 Web Server Survey - 10th November, 2022

In the November 2022 survey we received responses from 1,135,089,912 sites across 271,689,143 domains and 12,306,625 web-facing computers. This reflects a gain of 4.7 million sites, a loss of 194,480 domains, and a gain of 6,685 web-facing computers.


# Https://news.netcraft.com - December 2022 Web Server Survey - 20th December, 2022

In the December 2022 survey we received responses from 1,125,374,532 sites across 271,238,722 domains and 12,234,425 web-facing computers. This reflects a loss of 9.7 million sites, 450,421 domains, and 72,200 web-facing computers.


# Https://news.netcraft.com - January 2023 Web Server Survey - 27th January, 2023

In the January 2023 survey we received responses from 1,132,268,801 sites across 270,967,923 unique domains, and 12,156,700 web-facing computers. This reflects a gain of 6,894,269 sites, but a loss of 270,799 domains and 77,725 computers.


# Https://news.netcraft.com - February 2023 Web Server Survey - 28th February, 2023

In the February 2023 survey we received responses from 1,127,630,293 sites across 270,727,775 unique domains, and 12,142,793 web-facing computers. This reflects a loss of 4,638,508 sites, 240,148 domains and 13,907 computers.


# Https://news.netcraft.com - March 2023 Web Server Survey - 23rd March, 2023

In the March 2023 survey we received responses from 1,116,018,952 sites across 269,281,081 domains and 12,106,182 web-facing computers. This reflects a loss of 11.6 million sites, 1.4 million domains, and 36,610 web-facing computers.


# Https://news.netcraft.com - April 2023 Web Server Survey - 27th April, 2023

In the April 2023 survey we received responses from 1,115,422,029 sites across 272,511,659 domains and 12,089,407 web-facing computers. This reflects a gain of 3.2 million domains but a loss of 596,923 sites and 16,775 web-facing computers.


# Https://news.netcraft.com - May 2023 Web Server Survey - 26th May, 2023

In the May 2023 survey we received responses from 1,109,384,426 sites across 271,534,718 domains and 12,037,194 web-facing computers. This reflects a loss of 6.0 million sites, 976,941 domains, and 52,213 web-facing computers.


# Https://news.netcraft.com - June 30, 2023 - June 2023 Web Server Survey

In the June 2023 survey we received responses from 1,106,671,903 sites across 255,487,423 domains and 12,106,503 web-facing computers. This reflects a loss of 2.7 million sites, 16.0 million domains, and an increase of 69,309 web-facing computers.


# Https://news.netcraft.com - July 31, 2023 - July 2023 Web Server Survey

In the July 2023 survey we received responses from 1,101,218,364 sites across 255,719,341 domains and 12,125,956 web-facing computers. This reflects a loss of 5.5 million sites, but a gain of 231,918 domains and 19,453 web-facing computers.


# Https://news.netcraft.com - August 28, 2023 - August 2023 Web Server Survey

In the August 2023 survey we received responses from 1,093,748,332 sites across 255,459,417 domains and 12,162,471 web-facing computers. This reflects a loss of 7.5 million sites and 259,924 domains, and a gain of 36,515 web-facing computers.


# Https://news.netcraft.com - September 29, 2023 - September 2023 Web Server Survey

In the September 2023 survey we received responses from 1,085,035,470 sites across 254,776,456 domains and 12,274,854 web-facing computers. This reflects a loss of 8.7 million sites and 682,961 domains, but a gain of 112,383 web-facing computers.


# Https://news.netcraft.com - Saturday, October 28, 2023 1:22 PM - October 2023 Web Server Survey

In the October 2023 survey we received responses from 1,093,294,946 sites across 267,962,271 domains and 12,371,536 web-facing computers. This reflects an increase of 8.3 million sites, 13.2 million domains, and 96,682 web-facing computers.


# Https://news.netcraft.com - November 24, 2023 - November 2023 Web Server Survey

In the November 2023 survey we received responses from 1,092,141,942 sites across 269,029,841 domains and 12,483,638 web-facing computers. This reflects a loss of 1.2 million sites, a gain of 1.1 million domains, and a gain of 112,102 web-facing computers.


# Https://news.netcraft.com - 


# *****************************
